data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво фармацевтичних препаратів і матеріалів
    id: '21.20'
    scheme: КВЕД
  - description: Загальна медична практика
    id: '86.21'
    scheme: КВЕД
  - description: Надання інших індивідуальних послуг, н.в.і.у.
    id: '96.09'
    scheme: КВЕД
  - description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65039'
    streetAddress: Україна, 65039, Одеська обл., місто Одеса, ВУЛИЦЯ АРТИЛЕРІЙСЬКА,
      будинок 3
  founders:
  - address:
      countryName: Україна
      postalCode: '65049'
      streetAddress: Україна, 65049, Одеська обл., місто Одеса, ПРОСПЕКТ ГАГАРІНА,
        будинок 16, корпус 1, квартира 26
    capital: 400
    first_middle_name: ОКСАНА АНАТОЛІЇВНА
    last_name: КОШЕЛЬ
    name: КОШЕЛЬ ОКСАНА АНАТОЛІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '31117042'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "САНА КО"
    scheme: UA-EDR
  management: ЗАСНОВНИК
  name: ПП "САНА КО"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 7075c00028a6481bb33fba3b77719d0e
  sourceDate: '2022-08-21T15:03:44+00:00'
  sourceRequests:
  - req-daa106f1-0fcb-4e3b-8ac2-805ba05fc306
  version: 2.0.0
